
/* ===============  BEGIN CATEGORY HEADERS MOBILE TEMPLATE STYLES ================ */

/* Category wag header styling */
.wagheaderwrapper {
    height: 8.571em;
    margin-right: 0.286em;
}

.wagheader img {
    display: none;
}

.wagheader {
    height: auto;
    width: 21.429em;
    position: relative;
    overflow: auto;
    z-index: 2;
}

.wagheaderwrapper:after {
    left: 20.44em;
}

/* ===============  END CATEGORY HEADERS MOBILE TEMPLATE STYLES ================ */



/* ===============  BEGIN STATIC HEADERS TEMPLATE STYLES ================ */

.staticheader {
    width: 22.143em;
}

.staticheader .contentwrap {
    width: 21.429em;
}

.staticheader .copy {
    padding: 1.429em 0 0 0.357em;
    width: 20.714em;
}

.staticheader .image {
    display: none;
}

/*.staticheader .copy h1 {
    font-size: 1.429em;
}

.staticheader .copy h2 {
    font-size: 12px;
}*/

/* ===============  END STATIC HEADERS TEMPLATE STYLES ================ */


/* ===============  BEGIN HOMEPAGE TEMPLATE STYLES ================ */

.homePageSpecials2 {
    width: 100%;
}

.homePageSpecials2 .pager .slot .template img { 
    display: none;
}

.homePageSpecials2 .pager {
    width: 100%;
}

.pager .slot .template {
    width: 100%;
}

.pager .slot .template .copyheader {
    margin-left: 0.5em;
}

.pager .slot .template .copy {
    width: 90%;
}

.pager .slot .template h1 {
    padding-top: 0.143em;
}

.pager .slot .template .copysubheader {
    padding-left: 0.5em;
    width: 90%;
}

.pager .slot .template .ribbon {
    top: 0.1em;
    left: 0.1em;
    /* Safari */
    -webkit-transform: rotate(0deg);

    /* Firefox */
    -moz-transform: rotate(0deg);

    /* IE */
    -ms-transform: rotate(0deg);

    /* Opera */
    -o-transform: rotate(0deg);

    /* Internet Explorer */
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0);

    -webkit-border-radius: 0.357em;
    -moz-border-radius: 0.357em;
    border-radius: 0.357em;
}

.homePageSpecials2 > .columns {
    width: 100%;
}

.homePageSpecials2 > .columns .column {
    width: 100%;
}

#leftbookend p {
    text-align: center;
}

#toprow1, #toprow2, #toprow3, #toprow4 {
    text-align: center;
}

.homePageSpecials2 > .secondary {
    height: auto;
}

.homePageSpecials2 .secondary .column > .row {
    width: auto;
}

.hpblock {
    margin: 0 auto;
}

/* ===============  BEGIN B2B TEMPLATE STYLES ================ */

/* --- Landing page --- */

#b2bLanding nav ul li {
    width: 21.756em;
}

#b2bLanding .columns.two > section {
    width: 19.643em;
    margin-bottom: 1.071em;
}

#b2bLanding section.fatBlock, #b2bLanding section.wideBlock, #b2bLanding section.miniBlock {
    height: auto;
}

#b2bLanding section.fatBlock .copy {
    width: 19.643em;
    margin-right: 0;
}

#b2bLanding section.fatBlock img {
    margin: 0 auto;
}

#b2bLanding section.wideBlock .centeredSpan img {
    margin-right: 1.071em;
    float: none;
}